name = "DimensionalDoors"
filename = "Dimensional Doors-3.2.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cc67f847ef171a822de012f1e8819b7e87ce5f1d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6386037
project-id = 284876
